.bs-example {
    margin: 0 !important;
}
h4.panel-title{
	font-size: 18px;
}
section.page-title.page-title1{
	/*height: 517px !important;*/
}
.page-title1:before {
    position: absolute !important;
    content: '' !important;
    left: 0px !important;
    top: 0px !important;
    width: 100% !important;
    height: 100% !important;
    opacity: 0.7 !important;
     background: black !important; 
}

img.inner-image-box {
    display: block;
}
.banner-text{
	font-size: 35px;
	color: #FFFFFF;
	font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
}
.innovation-text {
	position: absolute;
	font-size: 25px;
	color: #616D11;
	background-color: white;
	border-radius: 10px;
	width: 483px;
	padding-left: 20px;
	padding-right: 22px;
	z-index: 10000;
	font-family: NexaBold, NexaBold, AdobeInvisFont, MyriadPro-Regular;
}
.innovation-banner {
	margin-left: 5px;
	/* margin-top: 10px; */
	background-color: #b7ce21;
	border-radius: 10px;
	width: 484px;
	height: 40px;
	margin-top: 15px;
}
/*.innovation-text{
	position: absolute;
	font-size: 30px;
	color: #616D11;
	background-color: white;
	border-radius: 10px;
	width: 483px;
	padding-left: 24px;
	padding-right: 22px;
	z-index: 10000;
	font-family: NexaBold,NexaBold,AdobeInvisFont,MyriadPro-Regular;

}*/
/*.innovation-banner{
	margin-left: 5px;
    margin-top: 10px;
	background-color: #b7ce21;
	border-radius: 10px;
	width: 483px;
	height: 51px;

}*/
.banner-head{
	padding-left: 11% !important;
}
.panel-head{
	background-image: url(assets/images/banner.png);
}
.join-text{
	padding-bottom: 15px !important;
	font-size: 18px;
	color: #000000;
	font-family: ComicSansMS,AdobeInvisFont,MyriadPro-Regular
}
/*@font-face {
  font-family: ComicSansMS;
  src: url(assets/fonts/ComicSansMS3.ttf);
}*/
.join-text1{
	font-size: 18px;
	color: #000000;
	font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular
}
.sec-title{
	margin-bottom: 0px !important;
}
#join-section{
	position: relative !important;
}
#join-section:after {
  position: absolute !important;
  content: " ";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.7;
  background-color: white;
}
.join-section:before{
	position: inherit !important;
}
#about-kindergardern{
	position: relative !important;
}
#about-kindergardern:after {
  position: absolute !important;
  content: " ";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.94;
  background-color: #40abe1;
}

/* about kinder */
.kindercontainer{
	border: 1;
}
.kindercontainer {
    background-color: white;
    border-radius: 10px;
}
.sec-title.centered1 {
    padding-bottom: 5% !important;
}
.aboutkinderimage1{
	padding-top: 5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
}
.about-head-text{
text-align: left !important;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 21px;
	font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
}
.about-content-text{
	text-align: justify !important;
	font-size: 18px;
	color: #FFFFFF;
	font-family: ComicSansMS,ComicSansMS,ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular
}
.about-sub-head{
	color: #FFFFFF;
	font-size: 20px;
	font-family: ComicSansMS,ComicSansMS,ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
}
.line{
	background-color: red;
}
.banner-trans-img{
	position: absolute;
    left: 27px;
}
.about-all-text{
	margin-top: 17px;
}
.about-read-more{
	width: 113px;
	background: #FFFFFF;
    border-radius: 10px;
    padding-top: 15px;
    padding-bottom: 1px;
    padding-left: 17px !important;
}
.readmore-text{
	color: #333333;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;

}
.highlight-programme-subtext{
	padding: 5px;
	font-size: 18px;
	text-align: center !important;
	color: #212020;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
}
.highlight-programme-text{
	font-size: 25px;
	text-align: center !important;
	color: #1589CA;
	font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
}
.highlight-programme image{

}
.ct-box{
	padding-top: 37px;
    padding-left: 10px;
    padding-right: 10px;
	height: 248px;
    transform: skew(7deg);
}
.ct-box span{
	-webkit-transform: skew(-7deg) !important;
	-moz-transform: skew(-7deg) !important;
	-o-transform: skew(-7deg) !important;
	font-size: 15px !important;
	color: white;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
}
.color-box{
	background :#9213A5;
}
.color-box1{
	background: #E28F14;
}
.color-box2{
	background:#0A6AD6;
}
.color-box3{
	background:#B1542A;
}
.color-box4{
	background:#38a309;
}

.hightlight-toy-image{
	position: absolute;
    top: 0;
    width: 181px;
    margin-top: 12px;
    margin-left: 42%;
}
.slider-con{
	font-size: 32px !important;
}
.slider-con i{
	opacity: 0.7;
	padding-right: 10px;
	color: white;
	width: 33px;
    background: #4E4E4A;
    border-radius: 17px;
}
a.pull-right.slick-arrow.slider-con{
	margin-right: 7px;
}


#Curriculum-kindergardern{
	position: relative !important;
}
#Curriculum-kindergardern:after {
  position: absolute !important;
  content: " ";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.7;
  background-color: #C0CD16;


}
/*.splash-toy{
	!*margin-bottom: -5px;*!
}*/
/*#Curriculum-kindergardern{
	shape-outside: ellipse(100px 200px at 50% 50%);
  border: 10px solid purple;
  float: left;
  background-color: lighten(purple, 60);
  opacity: .2;
}*/
#gray{
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 100%;
  height: 200px; 
  border-bottom-left-radius: 50%;
   border-bottom-right-radius: 50%;
  text-overflow: clip;
  background-color: white;
  position: absolute;
    z-index: 12;
}
.curriculam-text-head{
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
	color: #171212;
	font-size: 18px;
	text-align: center;
}
.highlight{
	margin-top: 36px !important;
}

.uniqness-content{
	background: #747C0C;
	padding-top: 10px;
	margin-bottom: 8px;
	border-radius: 12px;
	padding-right: 13px;
    padding-left: 13px;
    padding-bottom: 10px;
}
.uniqueness-content-text{
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
}
.curriculam-head{
	margin-top: 18% !important;
}
.curriculam-dispaly-box{
	background: #0A6AD6;
    border-radius: 11px;
    padding: 24px 24px;
    margin-bottom: 42px;
}
.curriculam-dispaly-box-text{
	color: #FFFFFF !important;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular !important;
	font-size: 14px !important;
}
.content-list-text p{
	color: white !important;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular !important;
}
.content-list-text i{
	color: white;
	padding-right: 9px;
	float: left;
}
.content-list{
	padding-top: 19px;
}
.ovalcontainer{
	position: relative;
	z-index: 35;
}
.ovalcont-shap{
	box-shadow: 0px -6px 5px #ccca3d;
	/*box-shadow: 0px -6px #ccca3d;*/
    background: white;
    border-radius: 50%;
    padding-bottom: 11px;
    padding-top: 11px;
}
.oval-text{
    text-align: center;
    color: #3C95CD;
    font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
    font-size: 25px;
}
.line-break{
	border: 1px solid #0A6AD6;
	margin-top: 12px;
    margin-bottom: 11px;
}
.ovalcontainer{
	margin-top: 5%;
}
.form-group.form-admission {
    margin-bottom: 29px !important;
}
.focus-text p{
	color: white !important;
}
.desktop_view{
	display: block;
}
.mobile_view{
		display: none;
}
.academic-heading1{
 background-color: #747C0C !important;
}
.mobile6 span.glyphicon.glyphicon-menu-down{
	margin-left: 51%;
} 
.mobile4 span.glyphicon.glyphicon-menu-down{
	margin-left: 15%;
} 
.cognitive-box2{
	background: #e28e13 !important;
}
@media screen and (max-width: 992px) {
	.innovation-text{
		padding-top: 5px !important;
		margin-top: 26px;
		height: 34px !important;
		font-size: 18px !important;
	}
	.innovation-banner{
		height: 39px !important;
	  margin-left: 4px !important;
      margin-top: 37px !important;
	}
	.banner-text{
		font-size: 25px !important;
		padding-top: 26px !important;
	}
.sub-congnitive-text{
text-align: initial !important;
	width:100% !important
}
.desktop_view{
		display: none;
	}
	.mobile_view{
		display: block;
	}
#franchise-kindergardern:after{
opacity: 0.7 !important;
}
#programs-kindergardern:after{
		opacity: 0.8 !important;
	}
	.content-box{
		width: 304px !important;
	}
	.one-slide{
		transform: skew(7deg) !important;
  /*  width: 100% !important;*/
    margin-left: 23px !important;
	}
	#programs-image{
		width: 100% !important;
	}
	.study-toy-image img{
		display: none;
	}
	.programs-box-image1{
		margin-top: 6px !important;
	}
	.programs-box-image2{
		margin-top: 6px !important;
	}
	.programs-box-image3{
		margin-top: 6px !important;
	}
	.programe-div{
		display: block !important;
	}
	.line-top{
		display:none !important; 
	}
	.line-top1{
		display:none !important; 
	}
	.line-top2{
		display:none !important; 
	}
	.study-boy{
		display: none;
	}
	.inquiry-button{
		margin-top: 10px !important;
		padding: 14px 45px !important;
		width: 100% !important;
	}
	.franchise-button {
     width: 100% !important;
     margin-bottom: 10px;
	}
	.congitive-toy-img{
		display: none;
	}
	.col-md-12.cognitive-main-box{
		display: inline;
	}
	.cognitive-box{
		margin-right: 0px !important;
   		 width: 100% !important;
	}
	.panel-heading{
		display: flex !important;
		height: auto !important;
	}
  .border-toy{
  	display: none;
  }
  .ovalcontainer{
  	margin-top: 0 !important;
  }
  .curriculam-head {
    margin-top: 3% !important;
  }
  .hightlight-toy-image{
  	display: none;
  }
  .about-head-text {
    font-size: 18px;
}
.about-sub-head {
    font-size: 20px;
   }
   .innovation-text {
    width: 281px;
}
.innovation-banner{
	width: 281px;
	height: 101px;
}
.join-text1{
	padding-bottom: 33px ;
}
.focus-block-head{
	margin-left: 0px !important;
}
.focus-box{
	margin-bottom: 20px;
}
.focus-box1{
	margin-bottom: 20px;
}
.focus-box2{
	margin-bottom: 20px;
}
.focus-rokcet-img{
	margin-top: 0% !important;
}
.border-toy1{
	display: none;
}
.higience-icon{
	margin-left: 103px !important;
}
.groming-image{
	right: 21%;
}
.groming-img1 {
    left: 69% !important;
    margin-top: 11px;
}
/*.collapseThree span{
	padding-left: 52%;
}*/
/*.collapseFour span{
	padding-left: 52%;
	
}*/
.collapseOne h4{
	text-align: left;
}
.collapseTwo h4{
	text-align: left;
}
.collapseThree h4{
	text-align: left;
}
.collapseFive h4{
	text-align: left;
}
.collapseTwo img{
	height: 31px;
}
.collapseFour img{
	height: 31px !important;
}
.collapseFour h4{
	width: 100% !important;
	text-align: left !important;
}
.collapseThree span{
	margin-left: 52% !important;
}
.collapseFive img{
	height: 31px !important;
}
}
.ct-box-content{
	height: 400px !important;
}
.carousel-inner{
	height: 247px !important;
}

#focus-area-kindergardern{
	position: relative !important;
}
#focus-area-kindergardern:after {
  position: absolute !important;
  content: " ";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.7;
  background-color: #ffffff;
}
.focus-head-text{
	text-align: center;
    color: #1589CA;
    font-size: 25px;
    font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
}
.focus-subhead-text{
	text-align: center;
    color: #212020;
    font-size: 18px;
    font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
}
.focus-color-box{
border-radius: 10px;
	margin-right: 6px;
	/*background: #F7D10F;*/
	padding: 80px;
}
.focus-text{
	color: #212020;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
}
.space-block{
	width: 0 !important;
}
.focus-block-head{
	margin-left: 46px;
	margin-bottom: 6px;
}
.focus-box{
	padding-top: 86px;
    padding-bottom: 74px;
	background: #F7D10F;
}
.focus-box1{
	background: #0A6AD6;
}
.focus-box2{
	background: #B1542A;
}
.focus-box3{
	background: #38A408;
}
.focus-rokcet-img{
	margin-top: 29%;
}
.higience-head-text{
	text-align: center;
    color: #434303;
    font-size: 25px;
    font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
}
.higience-subhead-text{
	text-align: center;
    color: #434303;
    font-size: 18px;
    font-family: ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
}
#higience-area-kindergardern{
	position: relative !important;
}
#higience-area-kindergardern:after {
  position: absolute !important;
  content: " ";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.93;
  background-color: #FFD222;
}
.higience-icon{
	margin-left: 52px;
    width: 77px !important;
    padding-top: 18px;
    padding-left: 14px;
    height: 77px;
    background: white;
    border-radius: 100px;
}
.higience-icon img{
	width: 49px !important;
    height: 49px;
}
.higience-icon-text{
	color: #0E0E0D;
	font-size: 12px;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
}
.health-caresoul{
	height: 183px !important;
}
.arrow-box{
	margin-right: 39%;
}
#groming-kindergardern{
	position: relative !important;
}
#groming-kindergardern:after {
  position: absolute !important;
  content: " ";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.8;
  background-color: white;
}

.groming-head-text{
	color: #0588D2;
	font-size: 25px;
	text-align: center;
	font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
}
.groming-text{
	display: flex;
}
.groming-text i{
	padding-right: 19px;
}
.emotional-groming-text{
	color: #090808;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
	font-size: 18px;
}
.groming-img{
	margin-top: 23px;
	width: 44%
}
.groming-img1{
	left: 43%;
	position: absolute;
	width: 44%;
}

#academic-kindergardern{
	position: relative !important;
}
#academic-kindergardern:after {
  position: absolute !important;
  content: " ";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.2;
  background-color: #fdfdfd;
}
.academic-head-text{
	color: #111213;
	font-size: 25px;
	text-align: center;
	font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
}
.academic-subhead-text{
	color: #111213;
	font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
	font-size: 20px;
	text-align:center;
}
.academic-semihead-text{
	color: #000000;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
	font-size: 18px;
	text-align: center;
}
/*.academic-heading{
	border-radius: 14px !important;
}
.academic-heading1{
	border-top-left-radius: 14px !important;
	border-top-right-radius: 14px !important;
}*/
.panel-heading span{
	float: right!important;
}
.panel-heading h4{
/*	width: 82%;*/
	/*height: 36px !important;*/
	float: left!important;
}
.panel-group .panel-heading {
    height: 38px;
    border-radius: 10px !important;
}

.panel-group .panel{
	border-radius: 10px !important;
}
.panel-title{
	color: #010101 !important;
	font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
}
.panel-body p{
	text-align: initial;
	color: #000000;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
font-size: 14px !important;
}

#congnitive-kindergardern{
	position: relative !important;
}
#congnitive-kindergardern:after {
  position: absolute !important;
  content: " ";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.2;
  background-color: #fdfdfd ;
}
.cognitive-head-text{
	color: #136DC1;
	font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
	font-size: 25px;
	text-align: center;
}
.cognitive-subhead-text{
	color: #000000;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
	font-size: 18px;
}
.cognitive-text{
	color: #F9F9F8;
	font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
	font-size: 20px;
	text-align: center;
}
.cognitive-text1{
	color: #FFFFFF;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
	font-size: 18px;
	text-align: center;
}
.cognitive-box{
	margin-top: 35px;
	padding-top: 16px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 11px;
    background: #41ABE1;
    margin-right: 22px;
    padding-bottom: 20px;
}
.congitive-toy-img{
	z-index: 36;
    top: 35%;
    right: 0;
    width: 149px;
    position: absolute;
}
.cognitive-main-box{
	display: flex;
}

#programs-kindergardern{
	position: relative !important;
}
#programs-kindergardern:after {
  position: absolute !important;
  content: " ";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.96;
  background-color: #FFD222 ;
}
.programs-head-text{
	color: #136DC1;
	font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
	font-size: 25px;
	text-align: center;
}
.programs-subhead-text{
	color: #000000;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
	font-size: 18px;
	text-align: center;
}
#programs-image{
	width: 178px;
    height: 118px;
    border-style: solid;
    border-color: white !important;
    border-width: 5px;
	position: relative !important;
}
#programs-image:after {
  position: absolute !important;
  content: " ";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
 opacity: 0.9;
  
}
.programs-text{
	z-index: 12;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;

}
.programs-box-image:after{
	  background-color: orange;
}
.programs-box-image1:after{
	  background-color: #41ABE1;
}
.programs-box-image2:after{
	  background-color: #C0CD16;
}
.programs-box-image3:after{
	  background-color: #9213A5;
}
.mainline {
	position: absolute;
    border-radius: 50%;
    background: transparent;
    border: none;
    margin: 20px -50px 0;
}
.line-top{	
    transform: rotate(10deg);
    width: 120px;
    top: 31%;
    left: 25%;
    height: 60px;
  	border-top: dashed 2px orange ;
 
}
.line-top1{
    position: absolute;
    transform: rotate(-23deg);
    width: 156px;
    z-index: -16;
    top: 38%;
    left: 48%;
    height: 60px;
    border-top: dashed 2px #41ABE1;
}
.line-top2{
	transform: rotate(21deg);
    width: 140px;
    top: 29%;
    z-index: -1;
    left: 74%;
    height: 60px;
    border-top: dashed 2px #41ABE1;
}
.study-toy-image{
	margin-top: 47px;
}
.inquiry-button{
	background: white;
    height: 50px;
    border-radius: 9px;
	margin-top: 85px;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
   padding: 13px 41px;
}
.inquiry-text{
	font-size: 16px;
	color: #000000;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;

}

#franchise-kindergardern{
	position: relative !important;
}
#franchise-kindergardern:after {
  position: absolute !important;
  content: " ";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  opacity: 0.9;
  /*background-color: #fdfdfd !important;*/
  background-color: #fbf0f0b8 !important;
}
.frenchise-head-text{
	color: #1589CA;
	font-family: ComicSansMS,ComicSansMS,AdobeInvisFont,MyriadPro-Regular;
	font-size: 25px;
	text-align: center;
	font-weight: 600;
}
.frenchise-text p{
	color: #000000;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
	text-align: justify;
	font-size: 18px;
	font-weight: 600;
}
.franchise-button{
	width: 50%;
	background: #F39A1B;
    height: 50px;
    border-radius: 9px;
}
.franchise-button-text{
	text-align: center !important;
    padding-top: 13px;
	color: #FAFAF9;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
}
p.franchise-button-text{
	color: white;
}
.testimonial{
	padding: 50px 27px !important;
}

.caresoul-class{
	padding: 0 !important;
}
.content-box{
	padding: 35px;
	width: 238px;
    height: 236px ;
    transform: skew(5deg);
}
.owl-item{
	margin-left: 10px;
	margin-right: 0px !important;
}
/*.color-box{
	height: 188px;
}*/
.content-box-text{
	text-align: center !important;
	color: white;
	font-size: 16px;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
    font-weight:bolder;
}
.owl-dots{
	display: none !important;
}
.owl-next span{
	font-size: 41px !important;
}
.owl-next span {
    color: white;
    font-size: 24px !important;
}
.owl-next{
	background: black !important;
    opacity: 0.4 !important;
    border-radius: 100px !important;
    height: 33px !important;
    width: 33px !important;
}
.owl-prev span {
    color: white;
    font-size: 24px !important;
}
.owl-prev{
	background: black !important;
    opacity: 0.4 !important;
    border-radius: 100px !important;
    height: 33px !important;
    width: 33px !important;
}
.icon-box-text{
	text-align: left;
	color: #0E0E0D;
	font-family: NexaLight,NexaLight,AdobeInvisFont,MyriadPro-Regular;
	font-size: 18px;
	text-align: center;
}
.icon-container .col-md-12 .owl-carousel .owl-nav{
	text-align: center !important;
}
